uuid: 892daae4-cee9-46cd-ac05-14c3fd2aa40d
langcode: en
status: true
dependencies:
  config:
    - node.type.ct_page
id: node.ct_page.promote
field_name: promote
entity_type: node
bundle: ct_page
label: 'Promoted to front page'
description: ''
required: false
translatable: true
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  on_label: 'On'
  off_label: 'Off'
field_type: boolean
